//
//
//

#define DBG_LEVEL 0
#include <Raym/Log.h>
#include <Raym/Raym.h>

namespace Raym
{

Stream::Stream()
{
    DebugLog2("Stream::Stream()");
}

Stream::~Stream()
{
    DebugLog2("Stream::~Stream()");
}

const char *Stream::className()
{
    return "Stream";
}

} // Raym
